/*============== Popup Structure ==============*/

#popup-container {
	width:100%;
	height:100%;
	background:url(../images/ui/map-popup-bg.png) center top no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:75;
	display:none;
}

#popup-container .wrapper {
	width:940px;
	margin:0 auto;
	padding-top:90px;
	display:block;
	position:relative;
}

#popup-container .wrapper a#popup_close {
	position:absolute;
	top:50px;
	right:20px;
	background:url(../images/ui/map-popup-close.png) center center no-repeat;
	width:39px;
	height:39px;
	text-indent:-1000px;
	overflow:hidden;
}

#popup-container .title {
	width:845px;
	margin:0 0 0 55px;
	display:block;
	position:relative;
	margin-bottom:20px;
}

#popup-container .left {
	width:510px;
	float:left;
	position:relative;
	display:block;
}

#popup-container .content {
	width:430px;
	height:480px;
	float:left;
	margin:0 25px 35px 55px;
	position:relative;
	display:block;
}

#popup-container .more-info {
	width:430px;
	height:28px;
	float:left;
	margin:0 25px 0 55px;
	padding:7px 0 0 0;
	position:relative;
	display:block;
	background-color:#beb988;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align:center;
}

#popup-container .videos {
	width:390px;
	height:550px;
	height:500px;
	float:left;
	position:relative;
	display:block;
	background:#e3dba1;
	padding:4px 8px;
	border:#c3bc88 2px solid;
}

#popup-container .videos .featured {
	width:380px;
	background-color:#000;
	border:#3d4b00 5px solid;
	float:left;
}

#popup-container .videos .list {
	margin-top:5px;
	margin:5px 3px 0 0;
	height:470px;
	float:left;
	display:block;
	position:relative;
}

#popup-container .videos .list ul li {
	width:370px;
	height:60px;
	display:block;
	list-style:none outside;
	background-color:#666;
	margin:0;
	padding:0;
	overflow:hidden;
}

#popup-container .videos .list ul li.alt {
	background-color:#333;
}

#popup-container .videos .list ul li a {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	margin:0;
	padding:0;
}

#popup-container .videos .list ul li a:hover {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	color:#CCC;
}
#popup-container .videos .list ul li a p,
#popup-container .videos .list ul li a h1 {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#CCC;
	width:266px;
	margin:0;
	margin-left:92px;
}
#popup-container .videos .list ul li a h1 {
	margin-top:4px;
}
#popup-container .videos .list ul li a p.sub {
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	color:#CCC;
	margin:0;
	line-height:16px;
	width:266px;
	margin-left:92px;
}
#popup-container .videos .list ul li .thumbnail_wrapper {
	padding:0;
	margin:0;
	float:left;
	width:80px;
	overflow:hidden;
	position:relative;
}
#popup-container .videos .list ul li .thumbnail_wrapper .icon_audio,
#popup-container .videos .list ul li .thumbnail_wrapper .icon_image,
#popup-container .videos .list ul li .thumbnail_wrapper .icon_map,
#popup-container .videos .list ul li .thumbnail_wrapper .icon_link,
#popup-container .videos .list ul li .thumbnail_wrapper .icon_video {
	width:80px;
	height:60px;
	position:absolute;
	top:0;
	left:0;
	background:url(../images/ui/icon_audio.png) center center no-repeat;
}
#popup-container .videos .list ul li .thumbnail_wrapper .icon_image {
	background:url(../images/ui/icon_image.png) center center no-repeat;
}
#popup-container .videos .list ul li .thumbnail_wrapper .icon_map {
	background:url(../images/ui/icon_map.png) center center no-repeat;
}
#popup-container .videos .list ul li .thumbnail_wrapper .icon_link {
	background:url(../images/ui/icon_link.png) center center no-repeat;
}
#popup-container .videos .list ul li .thumbnail_wrapper .icon_video {
	background:url(../images/ui/icon_video.png) center center no-repeat;
}
#popup-container .videos .list ul li .thumbnail_wrapper img {
	margin:0;
	padding:0;
}